Bug 838803 - [abrt] bygfoot-2.3.2-3.fc15: player_move_from_ya: Process /usr/bin/bygfoot was killed by signal 11 (SIGSEGV)
[abrt] bygfoot-2.3.2-3.fc15: player_move_from_ya: Process /usr/bin/bygfoot wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bygfoot (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
abrt_hash:72e22d05b3201d3d904040e03f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 04:02 EDT by christian.friedrich
Modified: 2013-02-13 10:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.12 KB, text/plain)
2012-07-10 04:02 EDT, christian.friedrich
no flags Details
File: maps (32.97 KB, text/plain)
2012-07-10 04:02 EDT, christian.friedrich
no flags Details
File: backtrace (14.14 KB, text/plain)
2012-07-10 04:02 EDT, christian.friedrich
no flags Details

  None (edit)
Description christian.friedrich 2012-07-10 04:02:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/bygfoot
comment:        Problem occurs while running the programm
crash_function: player_move_from_ya
executable:     /usr/bin/bygfoot
kernel:         3.4.2-1.fc16.x86_64
pid:            1961
pwd:            /home/Gast
time:           Di 10 Jul 2012 09:53:20 CEST
uid:            1000
username:       Gast
xsession_errors: 

backtrace:      Text file, 14481 bytes
dso_list:       Text file, 7295 bytes
maps:           Text file, 33758 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=XXXXXXX
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f02288e48be55c6a611f6b8d0000000b-1341903176.216727-1251685233
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-E0J7Ra
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=XXXXXXXX
:USERNAME=XXXXXXXXXXX
:MAIL=/var/spool/mail/XXXXXXXXXXXX
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Gast/.local/bin:/home/XXXXXXXXXX/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/XXXXXXXXXX
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1368
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/XXXXXXXXXXX
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=XXXXXXXXXXX
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WMGLRUjWs7,guid=ee69eb48ecc311c68ae3b38b00000139
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Gast
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Gast-o8Naf2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1377,unix/unix:/tmp/.ICE-unix/1377
:GPG_AGENT_INFO=/tmp/keyring-E0J7Ra/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-E0J7Ra/ssh
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-bygfoot.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1961

smolt_data:
:
:
:Allgemein
:=================================
:UUID: ab07010c-b7be-4c6b-a776-a85c23e818cd
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 5022.81
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) Dual Core Processor 4850e
:CPU-Stepping: 2
:CPU Familie: 15
:CPU-Modellnummer: 107
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2500
:Systemspeicher: 2003
:System-Swap: 4000
:Anbieter: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form-Faktor: Desktop
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(5138:5906:5138:54835) pci, snd_ice1712, MULTIMEDIA_AUDIO, M-Audio Delta 44
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:2661:5218:8849) pci, nvidia, VIDEO, GT218 [GeForce 210]
:(4318:1002:6217:1002) pci, None, RAM, 939NF6G-VSTA Board
:(4318:3043:5218:8849) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:992:6217:992) pci, None, PCI/ISA, 939NF6G-VSTA Board
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 12670138 7984587 7857782 3178496 2870326 2870326
:/dev/sda2 WITHHELD fuseblk 4096 4096 44927487 4921985 4921985 19720708 19692575 19692575
:/dev/sda7 WITHHELD fuseblk 4096 4096 26466559 10437897 10437897 41817124 41777341 41777341
:/dev/sda3 /home ext3 4096 4096 17628186 1406994 510969 4481024 4326223 4326223
:

var_log_messages:
:Jul  8 13:40:28 edgar yum[17065]: Installed: bygfoot-2.3.2-3.fc15.x86_64
:Jul  8 13:56:47 edgar kernel: [15378.988172] bygfoot[18291]: segfault at 36e5c558 ip 000000000040de07 sp 00007fff8c7089d0 error 4 in bygfoot[400000+b5000]
:Jul  8 13:56:48 edgar abrt[18403]: Saved core dump of pid 18291 (/usr/bin/bygfoot) to /var/spool/abrt/ccpp-2012-07-08-13:56:47-18291 (41291776 bytes)
:Jul  8 16:43:47 edgar kernel: [25398.941054] bygfoot[18433]: segfault at a1018448 ip 000000000040de07 sp 00007fff31d90470 error 4 in bygfoot[400000+b5000]
:Jul  8 16:43:49 edgar abrt[19673]: Saved core dump of pid 18433 (/usr/bin/bygfoot) to /var/spool/abrt/ccpp-2012-07-08-16:43:48-18433 (46886912 bytes)
:Jul 10 09:53:20 edgar kernel: [ 3937.574539] bygfoot[1961]: segfault at 14233ce00 ip 000000000045ba8f sp 00007fff350d3460 error 4 in bygfoot[400000+b5000]
:Jul 10 09:53:20 edgar abrt[2431]: Saved core dump of pid 1961 (/usr/bin/bygfoot) to /var/spool/abrt/ccpp-2012-07-10-09:53:20-1961 (17129472 bytes)
Comment 1 christian.friedrich 2012-07-10 04:02:21 EDT
Created attachment 597232 [details]
File: dso_list
Comment 2 christian.friedrich 2012-07-10 04:02:30 EDT
Created attachment 597233 [details]
File: maps
Comment 3 christian.friedrich 2012-07-10 04:02:32 EDT
Created attachment 597234 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:28:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:32:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.